cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
741
Views
0
Helpful
2
Replies

Cisco Unified Communications Manager Express (CME) Licensing

Hi,

If i have a 2801 router, what kind of license i have to install on this to support Call Manager Express? and what IOS version is the recommended?

Thanks.

2 Replies 2

You will need UC license. Regarding IOS, the following packages support CME.

IP Voice

Enterprise Services

Advanced IP Services

Advanced Enterprise Services

For CME IOS compatibility, look at below link

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/33matrix.html

Deepak Rawat
Cisco Employee
Cisco Employee

https://supportforums.cisco.com/document/111386/understanding-cme-srst-license-activation

Regards

Deepak